import { StatusState, Todo } from "@src/core/entities/todo";

export const createTodo = (name: string): Todo => ({
  name,
  status: StatusState.notDone,
});

const createDoneTodo = (name: string) => ({
  ...createTodo(name),
  status: true,
});

const todos: Todo[] = [
  createTodo("go to dentist"),
  createTodo("Check e-Boks"),
  createDoneTodo("Check and clean mail"),
];
export const getInboxTodos = () => todos;
